@charset "utf-8";

@media screen and (max-width: 740px) {

/* =============================================================

　　スマホ画面 共通設定

============================================================= */


/*  全体 共通設定
---------------------------------------------*/

html {
}

html.jsNavActive,
.jsNavActive body {
  overflow: hidden;
  height: 100%;
}

body {
  font-size: 1.5em;
}


/*  PC・SP表示切り替え 共通設定
-------------------------- */

.mediaPC {
  display: none;
}

.mediaSP,
img.mediaSP {
  display: block !important;
}

p.mediaSP,
div.mediaSP,
ul.mediaSP,
ol.mediaSP,
li.mediaSP,
table.mediaSP,
form.mediaSP,
dl.mediaSP,
h1.mediaSP,
h2.mediaSP,
h3.mediaSP,
h4.mediaSP,
h5.mediaSP,
h6.mediaSP {
  display: block !important;
}

/* 　コンテナー　設定
---------------------------------------------*/

#container {
  width: 100%;
  min-width: 0;
  height: auto;
  min-height: 0;
}

.boxInner {
  width: 100%;
  min-width: 0;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.boxInnerShort {
  width: 100%;
  min-width: 0;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

/*  ヘッダー 設定
---------------------------------------------*/

#header {
  width: 100%;
	height: auto;
}

/* ---- サイトロゴ ---- */

#header #logo {
	padding: 26px 0 0 0}

#header #logo h1 {
  float: none;
	width: 85%;
}

#header #logo h1 img {
	width: 100%;
	height: auto;
}

/* -------- ヘッダー電話番号 -------- */

#header #logo {
}

#header #logo .headerPhone {
	overflow: hidden;
  float: none;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
}

#header #logo .headerPhone dt,
#header #logo .headerPhone dd {
	display: inline-block;
}

#header #logo .headerPhone dt {
	float: left;
	font-weight: bold;
	font-size: .85em;
	text-align: left;
}

#header #logo .headerPhone dt span {
	display: block;
	margin-left: -0.5em;
	font-weight: normal;
	font-size: 11px;
}

#header #logo .headerPhone dd {
	float: right;
	padding-left: 30px;
	font-size: 25px;
	background-size: 24px 26px;
}


/* ------ グローバルナビ ------ */

#headerBtm {
	display: none;
}

/* -- ナビ一覧 -- */

.navi {
	display:none;
}

.slicknav_menu {
	display:block;
}

.slicknav_open .slicknav_icon-bar {
	background-color: #fff;
}



/*  コンテンツ 設定
---------------------------------------------*/

#content {
  display: block;
  padding-top: 0;
  padding-bottom: 40px;
  font-size: .9em;
}

#content img {
  max-width: 100%;
}

#contentMain .boxInner,
#contentMain .boxInnerShort {
  padding-top: 20px;
}

/*  パンくず  */

.topicPath {
	width: 95%;
	margin-bottom: 30px; 
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;  
	-o-text-overflow: ellipsis; 
	white-space: nowrap;
}

/*  メイン 設定
---------------------------------------------*/

#main {
	float: none;
	width: 100%;
}


/*  サイドカラム 設定
---------------------------------------------*/

#side {
	float: none;
	width: 100%;
}

 

/*  フッター 設定
---------------------------------------------*/

#footer {
	padding: 30px 0 32px 0;
}

#footer .footerWrap {
	padding-bottom: 30px;
}

#footer .boxFtSummary {
	float: none;
	width: 100%;
	margin-bottom: 0;
}

#footer .boxFtLink {
	float: none;
	width: 100%;
	clear: both;
	padding-top: 30px;
	font-size: 0.875em;
}

/* 概要 */

#footer .boxFtSummary .boxLogo {
	margin-bottom: 30px;
}

#footer .boxFtSummary .boxLogo dt img {
	max-width: 100%;
}

#footer .boxFtSummary .boxLogo dd address {
	display: block;
}

#footer .boxSummary {
	font-size: 0.875em;
}

#footer .boxSummary dt {
	display: inline-block;
	float: left;
	width: 20%;
	clear: both;
}

#footer .boxSummary dd {
	display: inline-block;
	float: left;
	width: 75%;
	margin-bottom: 8px;
}

#footer .boxSummary dd span {
	display: block;
	margin-left: -0.5em;
}

#footer .boxSummary dd strong {
	font-weight: bold;
	font-size: 1.5em;
}

#footer .boxSummary dd .telnum {
	position: inherit;
	margin-top: 0;
}


/* リンク */



/* コピーライト */


/* ------ ページトップ ------ */

#footer #pagetop {
  display: block;
  top: -80px !important;
  right: 10px;
  margin-left: 0;
}

/* -- ページトップ・固定 -- */

#footer #pagetop.fxd {
  position: fixed;
  top: auto !important;
  bottom: 15px;
}

/* -- リンク -- */

#footer #pagetop a {
  width: 46px;
  height: 46px;
  background-size: 100%;
}




}